﻿@import url('../../resources/css/main.css');

.vPort {
    background-color: #36486e !important;
    margin: 0px !important;
}

.vSemAcesso {
    position:absolute !important;
    width:100% !important;
    height:100% !important;
    background-color: #36486e !important;
}

.vPortDashboard {
    background-color: #4e6b91 !important;
    margin: 0px !important;
}

.login {
    position:absolute !important;
    width:100% !important;
    height:100% !important;
    background-color:#e6eef7 !important;
}

.login-table {
    background-color:#fff !important;
    border-color:#99bbe8 !important;
    border-style:solid !important;
    border-width:1px !important;
}

.linkButton:link, linkButton:visited, linkButton:hover, linkButton:active {
    color: #15428b !important;
}

.formatText, .linkButton {
    font-family:Tahoma !important;
    font-size:10pt !important;
} 

.x-item-disabled {
    color: #000 !important;
    font-weight:bold !important;
    opacity: .8;
    filter: alpha(opacity = 80);
}

.x-item-readonly {
    cursor: default !important;
    color: #000 !important;
    opacity: .8;
    filter: alpha(opacity = 80);
}

.x-item-disabled-red {
    color: #FF0000 !important;
    font-weight:bold !important;
    opacity: .8;
    filter: alpha(opacity = 80);
}

/* CSS Formatos texto HTML */
.texto-tema { color:#15428b !important; }
.texto-italic { font-style:italic !important; }
.texto-italic-tema { font-style:italic !important; color:#15428b !important; }
.texto-bold { font-weight:bold  !important; }
.texto-bold-tema { font-weight:bold  !important; color:#15428b !important; }
.texto-bold-vermelho { font-weight:bold  !important; color:#FF0000 !important; }
.texto-bold-italic { font-weight:bold  !important; font-style:italic !important; }
.texto-bold-italic-tema { font-weight:bold  !important; font-style:italic !important; color:#15428b !important; }